<?php

/**
* @package - Board3portal
* @version $Id: lang_portal_acp.php ?? 2009-03-11 08:29:00Z connect $
* @copyright (c) kevin/saint (www.board3.de/), (c) Ice, (c) nickvergessen (www.flying-bits.org/), (c) redbull254 (www.digitalfotografie-foren.de), (c) Christian_N (www.phpbb-projekt.de)
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'                  => 'Адміністрування порталу',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'          => 'Дякуємо, що вибрали board3 Portal. На цій сторінці ви можете налаштувати портал вашого форуму. Наведені сторінки нададуть короткий огляд налаштувань порталу. Посилання зліва дозволять контролювати кожен момент поведінки порталу.',
	'ACP_PORTAL_GENERAL_SETTINGS'               => 'Основні налаштування',
	'PORTAL_ENABLE'                             => 'Ввімкнення порталу.',
	'PORTAL_ENABLE_EXPLAIN'                     => 'Вимикає портал цілком.',
	'PORTAL_LEFT_COLUMN'                        => 'Ввімкнути ліву колонку',
	'PORTAL_LEFT_COLUMN_EXPLAIN'                => 'Встановіть "Ні", що б вимкнути ліву колонку',
	'PORTAL_RIGHT_COLUMN'                       => 'Ввімкнути праву колонку',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'               => 'Встановіть "Ні", що б вимкнути праву колонку',
	'PORTAL_VERSION_CHECK'                      => 'Перевірка версії',
	'PORTAL_ADVANCED_STAT'                      => 'Блок розширеної статистики',
	'PORTAL_ADVANCED_STAT_EXPLAIN'              => 'Відображати блок.',
	'PORTAL_LEADERS'                            => 'Керівництво/команда',
	'PORTAL_LEADERS_EXPLAIN'                    => 'Відображати блок.',
	'PORTAL_LEADERS_EXT'                        => 'Повний посібник/команда',
	'PORTAL_LEADERS_EXT_EXPLAIN'                => 'Стандартний блок команди повинен бути активованим для відображення розширеного блоку.<br /> Стандартний блок перераховує всіх адмінів/модерів, розширений же блок відображає не заховані групи з легендою.',
	'PORTAL_CLOCK'                              => 'Годинник',
	'PORTAL_CLOCK_EXPLAIN'                      => 'Відображати блок.',
	'PORTAL_LINK_US'                            => 'Посилання на нас',
	'PORTAL_LINK_US_EXPLAIN'                    => 'Відображати блок.',
	'PORTAL_SEARCH'                             => 'Блок пошуку',
	'PORTAL_SEARCH_EXPLAIN'                     => 'Відображати блок.',
	'PORTAL_WELCOME'                            => 'Блок вітання',
	'PORTAL_WELCOME_EXPLAIN'                    => 'Відображати блок.',
	'PORTAL_WHOIS_ONLINE'                       => 'Хто на форумі?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'               => 'Відображати блок.',
	'PORTAL_CHANGE_STYLE'                       => 'Вибір стилів',
	'PORTAL_CHANGE_STYLE_EXPLAIN'               => 'Відображати блок.<br /> <span Style="color:red">Пам\'ятка:</span>якщо параметр "Замінювати стиль користувача:" в налаштуваннях форуму в положенні "Так, цей блок<u> не буде відображатися</u>, незалежно від його налаштувань.',
	'PORTAL_MAIN_MENU'                          => 'Основне меню',
	'PORTAL_MAIN_MENU_EXPLAIN'                  => 'Відображати блок.',
	'PORTAL_PHPBB_MENU'                         => 'phpBB меню',
	'PORTAL_PHPBB_MENU_EXPLAIN'                 => 'Показувати шапку phpBB на портальній статті.',
	'PORTAL_USER_MENU'                          => 'Особисте меню/Логін',
	'PORTAL_USER_MENU_EXPLAIN'                  => 'Відображати блок.',
	'PORTAL_FORUM_INDEX'                        => 'Індекс Форуму (Список форумів)',
	'PORTAL_FORUM_INDEX_EXPLAIN'                => 'Відображати цей блок на порталі.',
	'BLOCK_CHANGE_WARN'                         => 'Майте на увазі, що відключення всіх блоків залишить Вашу сторінку порталу порожньою.<br /> Так само, якщо Ви відключили всі блоки однієї з колонок просто відключіть її відображення, інакше буде відібратися порожній простір.',
	
	// random member
	'PORTAL_RANDOM_MEMBER'                      => 'Випадковий користувач',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'              => 'Відображати блок.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'                 => 'Показувати лічильники переглядів і відповідей',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'         => 'Налаштування компактного режиму.<br />Якщо<b>Так</ b>, лічильники відповідей і переглядів будуть відображатися у двох додаткових стовпцях. Якщо<b>Ні</ b>, лічильники відповідей і переглядів відобразяться перед назвою форуму. Виберіть Ні, якщо ви зіткнулися з проблемою відображення через брак місця по ширині для двох додаткових стовпців.',
	
	// birthdays
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'             => 'Налаштування Днів народження',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'     => 'Тут ви можете налаштувати опції відображення Днів народження.',
	'PORTAL_BIRTHDAYS'                          => 'Блок Днів народження',
	'PORTAL_BIRTHDAYS_EXPLAIN'                  => 'Відображати блок на портальній статті.',
	'PORTAL_BIRTHDAYS_AHEAD'                    => 'Дні народження за кілька днів',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'            => 'За скільки днів до Дня народження.',
	
	// Global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'              => 'Налаштування об\'яв',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'      => 'Тут ви можете оперувати більш докладними опціями оголошень.',
	'PORTAL_ANNOUNCEMENTS'                      => 'Відображати рекламу',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'              => 'Відображати блок.',
	'PORTAL_ANNOUNCEMENTS_STYLE'                => 'Компактний режим відображення об\'яв',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'        => 'Якщо вибрано "Так" - компактний режим, "Ні" - повний',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'            => 'Кількість оголошень на сторінці порталу',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'    => '0 - без обмежень ',
	'PORTAL_ANNOUNCEMENTS_DAY'                  => 'Кількість днів для відображення реклами',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'          => '0 - без обмежень ',
	'PORTAL_ANNOUNCEMENTS_LENGTH'               => 'Максимальна довжина реклами',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'       => '0 - без обмежень ',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'         => 'ID розділу оголошень',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN' => 'Розділ, з якого беруться дані, залиште порожнім для збору даних з усіх розділів, відокремлюйте комами у разі перерахування, тобто 1,2,5',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'        => 'Виключити форуми',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN' => 'Встановіть "Так" якщо Ви хочете вимкнути вибрані форуми з блоку оголошень, і "Ні" якщо Ви хочете бачити тільки вибрані форуми в блоці оголошень.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'          => 'Ввім/вимк права доступу',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'  => 'Враховувати права на перегляд форуму при відображенні оголошень',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'              => 'Активувати ситему архіву оголошень',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'      => 'Якщо включена система архіву оголошень/з\'являться номери сторінок.',
	
	// news
	'ACP_PORTAL_NEWS_SETTINGS'                  => 'Налаштування новин',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'          => 'Тут ви можете оперувати більш докладними опціями новин.',
	'PORTAL_NEWS'                               => 'Відображати блок новин',
	'PORTAL_NEWS_EXPLAIN'                       => 'Відображати блок.',
	'PORTAL_NEWS_STYLE'                         => 'Компактний режим відображення блоку новин',
	'PORTAL_NEWS_STYLE_EXPLAIN'                 => '"Так" - компактний режим, "Ні - повний.',
	'PORTAL_SHOW_ALL_NEWS'                      => 'Витягувати всі теми зазначених розділів',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'              => 'Включаючи прикріплені теми і теми оголошень.',
	'PORTAL_NUMBER_OF_NEWS'                     => 'Кількість відображуваних на сторінці порталу новин',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'             => '0 - без обмежень ',
	'PORTAL_NEWS_LENGTH'                        => 'Максимальна довжина вмісту новини',
	'PORTAL_NEWS_LENGTH_EXPLAIN'                => '0 - без обмежень ',
	'PORTAL_NEWS_FORUM'                         => 'ID розділу новин',
	'PORTAL_NEWS_FORUM_EXPLAIN'                 => 'Розділ, з якого беруться дані, залиште порожнім для збору даних з усіх розділів, відокремлюйте комами у разі перерахування, тобто 1,2,5',
	'PORTAL_NEWS_EXCLUDE'                       => 'ID розділу винятків',
	'PORTAL_NEWS_EXCLUDE_EXPLAIN'               => 'Розділ, з якого беруться дані, залиште порожнім для збору даних з усіх розділів, відокремлюйте комами у разі перерахування, тобто 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'                   => 'Ввім/вимк права доступу',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'           => 'Враховувати права на перегляд форуму при відображенні новин',
	'PORTAL_NEWS_SHOW_LAST'                     => 'Сортування від найновіших коментарів',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'             => 'Коли включено, найсвіжіша новина буде вважатися відносно останнього коментаря. Якщо вимкнено, новини будуть сортуватися по самій останній темі.',
	'PORTAL_NEWS_ARCHIVE'                       => 'Ввімкнути систему архіву новин',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'               => 'Якщо ввімкнена система архіву новин/з\'являться номери сторінок.',
	
	// Recent topics
	'ACP_PORTAL_RECENT_SETTINGS'                => 'Налаштування останніх тем',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'        => 'Тут ви можете оперувати більш докладними опціями останніх тем.',
	'PORTAL_RECENT'                             => 'Відображати свіжі теми',
	'PORTAL_RECENT_EXPLAIN'                     => 'Відображати блок.',
	'PORTAL_MAX_TOPIC'                          => 'Кількість свіжих оголошень/гострих тем',
	'PORTAL_MAX_TOPIC_EXPLAIN'                  => '0 - без обмежень ',
	'PORTAL_RECENT_TITLE_LIMIT'                 => 'Кількість символів з останніх тем',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'         => '0 - без обмежень ',
	'PORTAL_RECENT_FORUM'                       => 'Форуми останніх тем',
	'PORTAL_RECENT_FORUM_EXPLAIN'               => 'Форум (и) звідки будуть виводитися останні теми, залиште порожнім, щоб виводити з усіх форумів. Якщо "Ісключіьт фоуми" установленно "Так", висновок буде призводиться з усіх окрім вибраних.<br /> Якщо "Ісключіьт фоуми" установленно "Ні" висновок буде призводиться тільки з вибраних форумів.<br /> Вибір декількох/(зняття вибору з декількох) форумів проводите з натиснутою клавішею <samp>CTRL</samp>.',
	'PORTAL_EXCLUDE_FORUM'                      => 'Виключити форуми',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'              => 'Встановіть "Так" якщо Ви хочете виключити вибрані форуми з блоку останніх тем, і "Ні" якщо Ви хочете бачити тільки вибрані форуми в блоці останні теми.',
	
	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'                => 'Налаштування Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'        => 'Тут ви можете змінити ваші дані Paypal і деякі опції.',
	'PORTAL_PAY_C_BLOCK'                        => 'Відображати блок paypal',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'                => 'Відображати блок.',
	'PORTAL_PAY_S_BLOCK'                        => 'Відображати невеликий paypal блок',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'                => 'Відображати блок.',
	'PORTAL_PAY_ACC'                            => 'Обліковий запис Paypal',
	'PORTAL_PAY_ACC_EXPLAIN'                    => 'Введіть ваш Paypal e-mail адресу тобто xxx@xxx.com',
	
	// last member
	'ACP_PORTAL_MEMBERS_SETTINGS'               => 'Налаштування нових користувачів',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'       => 'Тут ви можете оперувати більш докладними опціями нових користувачів.',
	'PORTAL_LATEST_MEMBERS'                     => 'Відображати блок ноих учасників',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'             => 'Відображати блок.',
	'PORTAL_MAX_LAST_MEMBER'                    => 'Кількість нових учасників',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'            => '0 - без обмежень ',
	
	// bots
	'ACP_PORTAL_BOTS_SETTINGS'                  => 'Налаштування відвідувань роботів',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'          => 'Тут ви можете оперувати більш докладними опціями відвідали роботів.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'             => 'Відображати блок відвідувань роботів',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'     => 'Відображати блок.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'           => 'Кількість відображуваних роботів',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'   => '0 - без обмежень ',
	
	// polls
	'ACP_PORTAL_POLLS_SETTINGS'                 => 'Налаштування голосувань',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'         => 'Тут ви можете оперувати більш докладними опціями голосування.',
	'PORTAL_POLL_TOPIC'                         => 'Відображати блок голосувань',
	'PORTAL_POLL_TOPIC_EXPLAIN'                 => 'Відображати блок.',
	'PORTAL_POLL_TOPIC_ID'                      => 'ID форумів голосувань',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'              => 'ID форумів, чиї голосування повинні відображатися. Залиште порожнім для збору даних з усіх розділів, відокремлюйте комами у разі перерахування, тобто 1,2,5 ',
	'PORTAL_POLL_EXCLUDE_ID'                    => 'Вимкнути форуми',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'            => 'Встановіть "Так", якщо Ви хочете вимкнути вибрані форуми з блоку голосувань, і "Ні", якщо Ви хочете бачити тільки вибрані форуми в блоці голосувань.',
	'PORTAL_POLL_LIMIT'                         => 'Кількість відображуваних голосувань',
	'PORTAL_POLL_LIMIT_EXPLAIN'                 => 'Кількість голосувань, що відображаються на портальній статті.',
	'PORTAL_POLL_ALLOW_VOTE'                    => 'Дозволити голосувати',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'            => 'Дозволити користувачам з достатньою кількістю прав голосувати з портальної сторінки.',
	'PORTAL_POLL_HIDE'                          => 'Приховувати застарілі голосування?',
	
	// Most poster
	'ACP_PORTAL_MOST_POSTER_SETTINGS'           => 'Параметри самих товариських',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'   => 'Тут ви можете оперувати більш докладними опціями самих товариських.',
	'PORTAL_TOP_POSTERS'                        => 'Відображати блок найбільш, що пишуть',
	'PORTAL_TOP_POSTERS_EXPLAIN'                => 'Відображати блок.',
	'PORTAL_MAX_MOST_POSTER'                    => 'Кількість відображуваних користувачів',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'            => '0 - без обмежень ',
	
	// Left and right column width
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'          => 'Налаштування лівої і правої колонок',
	'PORTAL_LEFT_COLUMN_WIDTH'                  => 'Ширина лівої колонки',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'          => 'Зміна ширини лівої колонки в пікселях, рекомендованно: 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'                 => 'Ширина правої колонки',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'         => 'Зміна ширини правої колонки в пікселях, рекомендованно: 180',
	
	
	// attachmenta
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'    => 'Параметри вкладень',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN' => 'Тут ви можете оперувати більш докладними опціями вкладень.',
	'PORTAL_ATTACHMENTS'                        => 'Відображати блок вкладень',
	'PORTAL_ATTACHMENTS_EXPLAIN'                => 'Відображати блок.',
	'PORTAL_ATTACHMENTS_NUMBER'                 => 'Кількість відображуваних вкладень',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'         => '0 - без обмежень ',
	'PORTAL_ATTACHMENTS_FORUM_IDS'              => 'ID форумів вкладень',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'      => 'ID форумів, чиї вкладення повинні відображатися. Залиште порожнім для збору даних з усіх розділів, відокремлюйте комами у разі перерахування, тобто 1,2,5',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'          => 'Вимкнути форуми',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'  => 'Встановіть "Так", якщо Ви хочете вимкнути вибрані форуми з блоку вкладень, і "Ні", якщо Ви хочете бачити тільки вибрані форуми в блоці вкладень.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'             => 'Кількість символів для кожного вкладення',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'     => '0 - без обмежень ',
	'PORTAL_ATTACHMENTS_FILETYPE'               => 'Типи файлів',
	'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN'       => 'Якщо "Вимкнути типи файлів" установленно "Так", обрані типи файлів будуть винятком.<br/> Якщо "Вимкнути типи файлів" установленно "Ні", будуть показані тільки вибрані типи файлів.<br/> Вибір декількох/(зняття вибору з кількох) типів файлів проводите з натиснутою клавішею <samp>CTRL</samp>.',
	'PORTAL_ATTACHMENTS_EXCLUDE'                => 'Вимкнути типи файлів',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'        => 'Встановіть "Так", якщо Ви хочете виключити вибрані типи файлів з блоку вкладень, і "Ні", якщо Ви хочете бачити тільки вибрані типи файлів у блоці вкладень.',
	
	// Friends
	'ACP_PORTAL_FRIENDS_SETTINGS'               => 'Налаштування друзів',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'       => 'Тут ви можете оперувати більш докладними опціями друзів.',
	'PORTAL_FRIENDS'                            => 'Відображати блок друзів',
	'PORTAL_FRIENDS_EXPLAIN'                    => 'Відображати блок друзів на сторінці порталу',
	'PORTAL_MAX_ONLINE_FRIENDS'                 => 'Кількість друзів',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'         => 'Обмеження кількості відображуваних друзів.',
	
	// Wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'             => 'Налаштування словографа',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'     => 'Тут ви можете оперувати більш докладними опціями словографа.',
	'PORTAL_WORDGRAPH'                          => 'Відображати блок словографа',
	'PORTAL_WORDGRAPH_EXPLAIN'                  => 'Відображати блок.<br/><strong>Словограф не працює, якщо обраний повнотекстовий mysql пошук.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'                => 'Скільки слів відображати',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'        => '0 - без обмежень',
	'PORTAL_WORDGRAPH_WORD_COUNTS'              => 'Супроводжувати значенням кількості',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'      => 'Відображати колічесвто згадок кожного слова н.п. (25).',
	'PORTAL_WORDGRAPH_RATIO'                    => 'Використовуване співвідношення',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'            => 'Змінити співвідношення розмірів слів (більше/менше) (за замовчуванням = 18)',
	
	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'               => 'Налаштування вітання',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'       => 'Тут ви можете оперувати більш докладними опціями вітання.',
	'PORTAL_WELCOME_INTRO'                      => 'Привітання',
	'PORTAL_WELCOME_GUEST'                      => 'Слова вітання тільки для гостей?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'              => 'Змінити вітання (тільки звичайний текст). Максимум 600 символів!',
	
	// Links
	'ACP_PORTAL_LINKS_SETTINGS'                 => 'Налаштування посилань',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN'         => 'Налаштуйте вміст блоку посилань.',
	'PORTAL_LINKS'                              => 'Блок посилань',
	'PORTAL_LINKS_EXPLAIN'                      => 'Відображати цей блок на порталі.',
	'PORTAL_LINK_TEXT'                          => 'Текст/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'                  => 'Текст, супроводжуваний адресою посилання. Використовуйте кнопки для видалення і впорядкування посилань. Не забудьте про http://!',
	'PORTAL_ADD_LINK_TEXT'                      => 'Додати посилання',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'              => 'Натисніть на тексті для створення нової посилання.',
	'PORTAL_LINK_ADD'                           => '<strong>Додати</strong>',
	
	// Custom
	'ACP_PORTAL_CUSTOM_SETTINGS'                => 'Налаштування налаштовуваного блоку',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'        => 'Тут ви можете змінити свій настроюється блок. Ці блоки можуть бути наповнені HTML або BBCode для різних цілей на зразок реклами, відео, зображення, флеш або тексту. Просто вставте потрібний код.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'          => 'Налаштування налаштовуваного малого блоку',
	'PORTAL_CUSTOM_SMALL_HEADLINE'              => 'Заголовок для малого налаштовуваного блоку',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'      => 'Тут можна змінити заголовок для малого налаштовуваного блоку.',
	'PORTAL_CUSTOM_SMALL'                       => 'Відображати малий настроюється блок',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'               => 'Відображати цей блок на порталі.',
	'PORTAL_CUSTOM_SMALL_BBCODE'                => 'Активувати BBCode для малого налаштовуваного блоку',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'        => 'BBCode може бути використаний у цьому полі. Якщо BBCode не активований, розпізнається HTML.',
	'PORTAL_CUSTOM_CODE_SMALL'                  => 'Код для малого налаштовуваного блоку',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'          => 'Змініть вміст малого налаштовуваного блоку (HTML або BBCode) тут.',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'         => 'Налаштування центрального налаштовуваного блоку',
	'PORTAL_CUSTOM_CENTER'                      => 'Відображати центральні настроюється блок',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'              => 'Відображати цей блок на порталі.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'             => 'Заголовок для центрального налаштовуваного блоку',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'     => 'Тут можна змінити заголовок для центрального налаштовуваного блоку.',
	'PORTAL_CUSTOM_CENTER_BBCODE'               => 'Activate BBCode for the center custom Block',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'       => 'BBCode може бути використаний у цьому полі. Якщо BBCode не активований, розпізнається HTML.',
	'PORTAL_CUSTOM_CODE_CENTER'                 => 'Код для центрального налаштовуваного блоку',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'         => 'Змініть вміст центрального налаштовуваного блоку (HTML або BBCode) тут.',
	
	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'          => 'Налаштування малого календаря',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'  => 'Тут ви можете оперувати більш докладними опціями малого календаря.',
	'PORTAL_MINICALENDAR'                       => 'Відображати блок малого календаря ',
	'PORTAL_MINICALENDAR_EXPLAIN'               => 'Відображати блок.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'           => 'Колір активного дня',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'   => 'HEX або назву кольору на зразок #FFFFFF або white, або назви кольорів на кшталт vilolet.',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'          => 'Колір посилання дня',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'  => 'HEX або назву кольору на зразок #FFFFFF або white, або назви кольорів на кшталт vilolet.',
	'PORTAL_LONG_MONTH'                         => 'Показувати повні назви місяців',
	'PORTAL_LONG_MONTH_EXPLAIN'                 => 'Якщо відключено назва місяця буде виводитися в короткому форматі, напр. Сер. замість Серпень.',
	'PORTAL_SUNDAY_FIRST'                       => 'Перший день тижня',
	'PORTAL_SUNDAY_FIRST_EXPLAIN'               => 'Якщо відключено календар буде показувати тиждень починаючи з Пн. --> Нд., інакше зі Нд. --> Сб.',	
));

/**
* A copy of Handyman` s MOD version check, to view it on the portal general settings
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	                    => 'Анонс релізу',
	'CURRENT_VERSION'		                    => 'Поточна версія',
	'DOWNLOAD_LATEST'		                    => 'Завантажити останню версію',
	'LATEST_VERSION'		                    => 'Остання версія',
	'NO_INFO'				                    => 'Version server could not be contacted',
	'NOT_UP_TO_DATE'		                    => '%s не сама остання версія',
	'RELEASE_ANNOUNCEMENT'	                    => 'Annoucement Topic',
	'UP_TO_DATE'			                    => '%s сама остання версія',
	'VERSION_CHECK'			                    => 'MOD Version Check',
));
?>