<?php

/**
* gallery.php [Ukrainian]
* @package phpBB Gallery 
* @version $Id: gallery.php 1127 2009-04-20 18:41:17Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
**/

if (!defined('IN_PHPBB')) 

{
	exit;
}

if (empty($lang) || !is_array($lang))

{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALBUM'                        => 'Альбом',
	'ALBUM_IS_CATEGORY'            => 'Ви звертаєтеся не до альбому а до категорії. <br />Ви не можете завантажувати в категорію.',
	'ALBUM_LOCKED'                 => 'Альбом закрито',
	'ALBUM_NAME'                   => 'Ім\'я альбому',
	'ALBUM_NOT_EXIST'              => 'Запитуваного альбому не існує.',
	'ALBUM_PERMISSIONS'            => 'Права доступу',
	'ALBUM_REACHED_QUOTA'          => 'Ви більше не можете завантажити зображення в альбом, тому що досягнутий ліміт на кількість зображень. Можете зв\'язатися з адміністрацією для отримання докладної інформації.',
	'ALBUM_UPLOAD_NEED_APPROVAL'   => 'Ваше зображення успішно додано.<br /><br />Але Ваше зображення повинне бути схвалене адміністратором або модератором, тільки після цього воно буде показано.',
	'ALBUM_UPLOAD_SUCCESSFUL'      => 'Ваше зображення успішно додано',
	'ALBUMS_MARKED'                => 'Всі альбоми будуть позначені як прочитані.',
	'ALL'                          => 'Всі',
	'ALL_IMAGES'                   => 'Всі зображення',
	'ALLOWED_FILETYPES'            => 'Дозволені типи файлів',
	'APPROVE'                      => 'Схвалити',
	'APPROVE_IMAGE'                => 'Схвалити зображення',
	'ALBUM_COMMENT_CAN'            => 'Ви <strong>можете</strong> залишати коментарі до зображень у цьому альбомі',
	'ALBUM_COMMENT_CANNOT'         => 'Ви <strong>не можете</strong> залишати коментарі до зображень у цьому альбомі',
	'ALBUM_DELETE_CAN'             => 'Ви <strong>можете</strong> видаляти свої зображення в цьому альбомі',
	'ALBUM_DELETE_CANNOT'          => 'Ви <strong>не можете</strong> видаляти свої зображення в цьому альбомі',
	'ALBUM_EDIT_CAN'               => 'Ви <strong>можете</strong> редагувати свої зображення в цьому альбомі',
	'ALBUM_EDIT_CANNOT'            => 'Ви <strong>не можете</strong> редагувати свої зображення в цьому альбомі',
	'ALBUM_RATE_CAN'               => 'Ви <strong>можете</strong> оцінювати зображення в цьому альбомі',
	'ALBUM_RATE_CANNOT'            => 'Ви <strong>не можете</strong> оцінювати зображення в цьому альбомі',
	'ALBUM_UPLOAD_CAN'             => 'Ви <strong>можете</strong> завантажувати нові зображення у цей альбом',
	'ALBUM_UPLOAD_CANNOT'          => 'Ви <strong>не можете</strong> завантажувати нові зображення у цей альбом',
	'ALBUM_VIEW_CAN'               => 'Ви <strong>можете</strong> переглядати зображення в цьому альбомі',
	'ALBUM_VIEW_CANNOT'            => 'Ви <strong>не можете</strong> переглядати зображення в цьому альбомі',
	'BAD_UPLOAD_FILE_SIZE'         => 'Завантажуваний Вами файл занадто великий',
	'BROWSING_ALBUM'               => 'Користувачі, що переглядають цей альбом: %1$s',
	'BROWSING_ALBUM_GUEST'         => 'Користувачі, що переглядають цей альбом: %1$s и %2$d гість',
	'BROWSING_ALBUM_GUESTS'        => 'Користувачі, що переглядають цей альбом: %1$s и %2$d гостей',
	'CHANGE_IMAGE_STATUS'          => 'Змінити статус зображення',
	'CLICK_RETURN_ALBUM'           => 'Натисніть %sтут%s для повернення до альбому',
	'CLICK_RETURN_IMAGE'           => 'Натисніть %sтут%s для повернення до зображення',
	'COMMENT'                      => 'Коментар',
	'COMMENT_IMAGE'                => 'Залишити коментар на зображення в альбомі %s',
	'COMMENT_LENGTH'               => 'Введіть тут Ваш коментар (не більше <strong>%d</strong> символів).',
	'COMMENT_ON'                   => 'Коментувати',
	'COMMENT_STORED'               => 'Ваш коментар успішно збережений.',
	'COMMENT_TOO_LONG'             => 'Ваш коментар занадто довгий.',
	'COMMENTS'                     => 'Коментарі',
	'CONTEST_COMMENTS_STARTS'      => 'Коментарі до знімків у цьому конкурсі дозволені з %s.',
	'CONTEST_ENDED'                => 'Конкурс завершився %s.',
	'CONTEST_ENDS'                 => 'Конкурс завершується %s.',
	'CONTEST_RATING_STARTED'       => 'Голосування для цього конкурсу почалося %s.',
	'CONTEST_RATING_STARTS'        => 'Голосування для цього конкурсу почнеться %s.',
	'CONTEST_RATING_ENDED'         => 'Голосування для цього конкурсу закінчилося %s.',
	'CONTEST_RATING_HIDDEN'        => 'приховано',
	'CONTEST_RESULT'               => 'Конкурс',
	'CONTEST_RESULT_1'             => 'Переможець',
	'CONTEST_RESULT_2'             => 'Другий',
	'CONTEST_RESULT_3'             => 'Третій',
	'CONTEST_RESULT_HIDDEN'        => 'Рейтинг цього зображення прихований після завершення конкурсу %s.',
	'CONTEST_STARTED'              => 'Конкурс розпочався %s.',
	'CONTEST_STARTS'               => 'Конкурс починається %s.',
	'CONTEST_USERNAME'             => '<strong>Конкурс</strong>',
	'CONTEST_USERNAME_LONG'        => '<strong>Конкурс</strong> » Ім\'я користувача приховано до закінчення конкурсу %s.',
	'CONTEST_WINNERS_OF'           => 'Переможець конкурсу "%s"',
	
	'DELETE_COMMENT'			   => 'Видалити коментар',
	'DELETE_COMMENT2'			   => 'Видалити коментар?',
	'DELETE_COMMENT2_CONFIRM'	   => 'Ви впевнені що хочете видалити коментар?',
	'DELETE_IMAGE'				   => 'Видалити',
	'DELETE_IMAGE2'				   => 'Видалити зображення?',
	'DELETE_IMAGE2_CONFIRM'		   => 'Ви впевнені що хочете видалити зображення?',
	'DELETED_COMMENT'			   => 'Коментар видалено',
	'DELETED_COMMENT_NOT'		   => 'Коментар не видалений',
	'DELETED_IMAGE'				   => 'Зображення видалено',
	'DELETED_IMAGE_NOT'			   => 'Зображення не вилучено',
	'DESC_TOO_LONG'				   => 'Ваш опис занадто довгий',
	'DESCRIPTION_LENGTH'		   => 'Введіть тут Ваш опис (не більше <strong>%d</strong> символів).',
	'DETAILS'					   => 'Подробиці',
	'DONT_RATE_IMAGE'			   => 'Зображення не оцінине',
	
	'EDIT_COMMENT'				   => 'Редагувати коментар',
	'EDIT_IMAGE'				   => 'Редагувати',
	'EDITED_TIME_TOTAL'			   => 'Останній раз редагувався користувачем %s, час %s; всього редагувався раз: %d',
	'EDITED_TIMES_TOTAL'		   => 'Останній раз редагувався користувачем %s, час %s; всього редагувався раз: %d',
	'FAVORITE_IMAGE'			   => 'Додати в обрані',
	'FAVORITED_IMAGE'			   => 'Зображення додано в обрані.',
	'FILE'						   => 'Файл',
	'FILETYPE_MIMETYPE_MISMATCH'   => 'Тип файла "<strong>%1$s</strong>" не відповідає mime-типу (%2$s).',
	'FILETYPES_GIF'				   => 'gif',
	'FILETYPES_JPG'				   => 'jpg',
	'FILETYPES_PNG'				   => 'png',
	'IMAGE'						   => 'Зображення',
	'IMAGE_#'					   => '1 зображення',
	'IMAGE_ALREADY_REPORTED'       => 'Зображення вже оскаржено.',
	'IMAGE_BBCODE'			       => 'BBCode зображення',
	'IMAGE_DAY'					   => '%.2f зображень на день',
	'IMAGE_DESC'				   => 'Опис зображення',
	'IMAGE_LOCKED'				   => 'Зображення заблоковано. Ви більше не можете залишати до нього коментарі.',
	'IMAGE_NAME'				   => 'Назва зображення',
	'IMAGE_NOT_EXIST'			   => 'Зображення не знайдено.',
	'IMAGE_PCT'					   => '%.2f%% з усіх зображень',
	'IMAGE_STATUS'				   => 'Статус',
	'IMAGE_URL'					   => 'URL зображення',
	'IMAGES_#'					   => '%s зображень',
	'IMAGES_REPORTED_SUCCESSFULLY' => 'Зображення оскаржено',
	'IMAGES_UPDATED_SUCCESSFULLY'  => 'Інформація про зображення успішно оновлено',
	'INVALID_USERNAME'             => 'Неправильне ім\'я користувача',
	'LAST_COMMENT'				   => 'Останній коментар',
	'LAST_IMAGE'				   => 'Останнє зображення',
	'LOGIN_EXPLAIN_UPLOAD'		   => 'Ви повинні бути зареєстровані і виконати вхід для завантаження зображень в цей альбом.',
	'LOOP_EXP'					   => 'Якщо Ви завантажуєте більше одного файлу, Ви можете ввести <span style="font-weight: bold;">{NUM}</span> в полі Назва зображення і в Опис зображення.<br />
	                                   Використовується наскрізна нумерація вкладень і починається з введеного значення. Приклад: "Image {NUM}" виглядає так - "Image 1", "Image 2", і т.д.',
									   
	'MARK_ALBUMS_READ'				=> 'Відзначити альбоми як прочитані',
	'MAX_FILE_SIZE'					=> 'Максимальний розмір файлу (байт)',
	'MAX_HEIGHT'					=> 'Максимальна висота (точек)',
	'MAX_WIDTH'						=> 'Максимальна ширина (точек)',
	'MISSING_COMMENT'				=> 'Не введено повідомлення',
	'MISSING_MODE'					=> 'Не вибраний режим',
	'MISSING_REPORT_REASON'			=> 'Вкажіть причину скарги.',
	'MISSING_SLIDESHOW_PLUGIN'		=> 'Не знайдено слайдшоу-плагін. Зв\'яжіться з адміністратором коференції для додаткової інформації.',
	'MISSING_SUBMODE'				=> 'Не вибрано підрежим.',
	'MISSING_USERNAME'				=> 'Не введено ім\'я користувача',
	'MOVE_TO_ALBUM'					=> 'Перемістити до альбому',
	'MOVE_TO_PERSONAL'				=> 'Перемістити в персональний альбом',
	'MOVE_TO_PERSONAL_MOD'			=> 'Якщо цей парамеров встановлений як "так", то зображення буде поміщено в персональний альбом користувача. Якщо користувач не має персонального альбому, він створюється автоматично.',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> 'Якщо цей парамеров встановлений як "так", то зображення буде поміщено у Ваш персональний альбом. Якщо у Вас немає персонального альбому, він створюється автоматично.',
	
	'NEW_COMMENT'					=> 'Новий коментар',
	'NEW_IMAGES'					=> 'Нове зображення',
	'NEWEST_PGALLERY'				=> 'Наша новітня персональна галерея %s',
	'NO_ALBUMS'						=> 'У цій галереї немає альбомів',
	'NO_COMMENTS'					=> 'Коментарів ще немає',
	'NO_IMAGES'						=> 'Немає зображень',
	'NO_IMAGES_FOUND'				=> 'Зображення не знайдено.',
	'NO_NEW_IMAGES'					=> 'Немає нових зображень',
	'NO_IMAGES_LONG'				=> 'У цьому альбомі немає зображень.',
	'NOT_ALLOWED_FILE_TYPE'			=> 'Цей тип файлу не допустимий',
	'NOT_RATED'						=> 'не оцінений.',
	
	'ORDER'							=> 'Порядок',
	'ORIG_FILENAME'					=> 'Взяти ім\'я файлу як ім\'я зображення',
	'OUT_OF_RANGE_VALUE'			=> 'Значення перевищує допустимі рамки',
	
	'PERSONAL_ALBUMS'				=> 'Персональні альбоми',
	'POST_COMMENT'					=> 'Залишити коментар',
	'POST_COMMENT_RATE_IMAGE'		=> 'Залишити коментар і оцінити зображення',
	'POSTER'						=> 'Автор',
	
	'RANDOM_IMAGES'					=> 'Випадкове зображення',
	'RATE_IMAGE'					=> 'Оцінити зображення',
	'RATE_STRING'					=> '%1$s (%2$s Rate)', // 1.Rating-average 2.number of rates
	'RATES_COUNT'					=> 'Оцінок',
	'RATES_STRING'					=> '%1$s (%2$s Rates)',
	'RATING'						=> 'Оцінка',
	'RATING_SUCCESSFUL'				=> 'Зображення оціненно успішно.',
	'READ_REPORT'					=> 'Читати скаргу',
	'RECENT_COMMENTS'				=> 'Останні коментарі',
	'RECENT_IMAGES'					=> 'Останні зображення',
	'REPORT_IMAGE'					=> 'Оскаржити зображення',
	'RETURN_ALBUM'					=> '%sПовернутися до альбому%s',
	'ROTATE_IMAGE'					=> 'Rotate image',
	'ROTATE_LEFT'					=> '90° left',
	'ROTATE_NONE'					=> 'none',
	'ROTATE_RIGHT'					=> '90° right',
	'ROTATE_UPSIDEDOWN'				=> '180° upside-down',
	
	'SEARCH_ALBUM'					=> 'Шукати у цьому альбомі...',
	'SEARCH_ALBUMS'					=> 'Шукати в альбомах',
	'SEARCH_ALBUMS_EXPLAIN'			=> 'Виберіть один або кілька альбомів, у яких буде здійснено пошук. Пошук у вкладених альбомах проводиться автоматично, якщо ви не відключили відповідну опцію нижче.',
	'SEARCH_COMMENTS'				=> 'Тільки коментарі',
	'SEARCH_CONTEST'				=> 'Переможці конкурсу',
	'SEARCH_IMAGE_COMMENTS'			=> 'Назви зображень, описи та коментарі',
	'SEARCH_IMAGE_VALUES'			=> 'Назви зображень та описи',
	'SEARCH_IMAGENAME'				=> 'Назви зображень',
	'SEARCH_RANDOM'					=> 'Випадкові зображення',
	'SEARCH_RECENT'					=> 'Останні зображення',
	'SEARCH_RECENT_COMMENTS'		=> 'Останні коментарі',
	'SEARCH_SUBALBUMS'				=> 'Пошук у вкладених альбомах',
	'SEARCH_TOPRATED'				=> 'Найбільш оцінені зображення',
	'SEARCH_USER_IMAGES'			=> 'Шукати зображення користувача',
	'SEARCH_USER_IMAGES_OF'			=> 'Зображення %s',
	'SHOW_PERSONAL_ALBUM_OF'		=> 'Показати персональний альбом %s',
	'SLIDE_SHOW'					=> 'Слайдшоу',
	'SLIDE_SHOW_HIGHSLIDE'			=> 'Щоб почати слайдшоу, натисніть на назву однієї з картинок, а потім натисніть на іконку "Пуск":',
	'SLIDE_SHOW_LYTEBOX'			=> 'To start the slideshow, click on one of the image-names:',
	'SLIDE_SHOW_SHADOWBOX'			=> 'To start the slideshow, click on one of the image-names:',
	'SORT_ASCENDING'				=> 'За зростанням',
	'SORT_DEFAULT'					=> 'За замовчуванням',
	'SORT_DESCENDING'				=> 'За зменшенням',
	'STATUS'						=> 'Статус',
	'SUBALBUMS'						=> 'вкладені альбоми',
	'SUBALBUM'						=> 'вкладений альбом',
	
	'THUMBNAIL_SIZE'			    => 'Розмір мініатюри (точок)',
	'TOTAL_COMMENTS_OTHER'			=> 'Всього коментарів <strong>%d</strong>',
	'TOTAL_COMMENTS_ZERO'			=> 'Всього коментарів <strong>0</strong>',
	'TOTAL_IMAGES'					=> 'Всього зображень',
	'TOTAL_PGALLERIES_OTHER'		=> 'Всього персональних галерей <strong>%d</strong>',
	'TOTAL_PGALLERIES_SHORT'		=> '%d персональних галерей ',
	'TOTAL_PGALLERIES_ZERO'			=> 'Всього персональних галерей <strong>0</strong>',
	
	'UNFAVORITE_IMAGE'				=> 'видалити з обраних',
	'UNFAVORITED_IMAGE'				=> 'Зображення видалено з обраних.',
	'UNFAVORITED_IMAGES'			=> 'Зображення видалені з обраних.',
	'UNLOCK_IMAGE'					=> 'Розблокувати зображення',
	'UNWATCH_ALBUM'					=> 'Відписатися від альбому',
	'UNWATCH_IMAGE'					=> 'Відписатися від зображення',
	'UNWATCHED_ALBUM'				=> 'Ви більше не будете отримувати повідомлення про нові зображеннях в цьому альбомі.',
	'UNWATCHED_ALBUMS'				=> 'Ви більше не будете отримувати повідомлення про нові зображеннях в цих альбомах.',
	'UNWATCHED_IMAGE'				=> 'Ви більше не будете отримувати повідомлення про нові коментарі до цього зображення.',
	'UNWATCHED_IMAGES'				=> 'Ви більше не будете отримувати повідомлення про нові коментарі до цих зображень.',
	'UPLOAD_IMAGE'					=> 'Завантажити зображення',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> 'Розміри Вашого зображення занадто великі',
	'UPLOAD_NO_FILE'				=> 'Ви повинні вказати шлях і ім\'я файлу',
	'UPLOADED_BY_USER'				=> 'Завантажено (користувач)',
	'UPLOADED_ON_DATE'				=> 'Завантажено (дата)',
	'USER_NEARLY_REACHED_QUOTA'		=> 'Ви не можете завантажувати більше %s зображень, але Ви вже завантажили %s зображень. Тому показується тільки %s рядків.',
	'USER_REACHED_QUOTA'			=> 'Ви не можете завантажувати більше %s зображень.<br /><br />Зв\'яжіться з адміністрацією для отримання докладної інформації.',
	'USERNAME_BEGINS_WITH'			=> 'Ім\'я користувача починається з',
	'USERS_PERSONAL_ALBUMS'			=> 'Персональні альбоми користувачів',
	
	'VIEW_ALBUM'					=> 'Перегляд альбому',
	'VIEW_ALBUM_IMAGE'				=> '1 зображення',
	'VIEW_ALBUM_IMAGES'				=> '%s зображень',
	'VIEW_IMAGE'					=> 'Перегляд зображення',
	'VIEW_LATEST_IMAGE'				=> 'Перегляд останнього зображення',
	'VIEW_SEARCH_RECENT'			=> 'Перегляд останніх зображень',
	'VIEW_SEARCH_RANDOM'			=> 'Перегляд випадкових зображень',
	'VIEW_SEARCH_COMMENTED'			=> 'Перегляд останніх коментарів',
	'VIEW_SEARCH_CONTESTS'			=> 'Перегляд переможців конкурсу',
	'VIEW_SEARCH_TOPRATED'			=> 'Перегляд зображень з найвищими оцінками',
	'VIEW_SEARCH_SELF'				=> 'Перегляд Ваших зображень',
	'VIEWING_ALBUM'					=> 'Перегляд альбому %s',
	'VIEWING_IMAGE'					=> 'Перегляд зображень з альбому %s',
	'VIEWS'							=> 'Переглядів',
	
	'WATCH_ALBUM'					=> 'Підписка на альбом',
	'WATCH_IMAGE'					=> 'Підписка на зображення',
	'WATCHING_ALBUM'				=> 'Тепер Ви будете отримувати повідомлення про нові зображеннях в цьому альбомі.',
	'WATCHING_IMAGE'				=> 'Тепер Ви будете отримувати повідомлення про нові коментарі до цього зображення.',
	
	'YOUR_COMMENT'					=> 'Вам коментар',
	'YOUR_PERSONAL_ALBUM'			=> 'Ваш персональний альбом',
	'YOUR_RATING'					=> 'Ваша оцінка',
));
?>