<?php
/**
* gallery_ucp [Ukrainian]
* @package phpBB Gallery 
* @version $Id: gallery_ucp.php 1007 2009-03-04 01:31:45Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALBUMS'						=> 'Альбоми',
	'ALBUM_DESC'					=> 'Опис альбому',
	'ALBUM_NAME'					=> 'Ім\'я альбому',
	'ALBUM_PARENT'					=> 'Батьківський альбом',
	'ATTACHED_SUBALBUMS'			=> 'Прикріплені вкладені альбоми',

	'CREATE_PERSONAL_ALBUM'			=> 'Створити персональний альбом',
	'CREATE_SUBALBUM'				=> 'Створити вкладений альбом',
	'CREATE_SUBALBUM_EXP'			=> 'Ви можете прикріпити нові вкладені альбоми до Вашої персональної галереї.',
	'CREATED_SUBALBUM'				=> 'Вкладений альбом успішно створений',

	'DELETE_ALBUM'					=> 'Видалити альбом',
	'DELETE_ALBUM_CONFIRM'			=> 'Видалити альбом, всі вкладені альбоми та зображення?',
	'DELETED_ALBUMS'				=> 'Альбом успішно видалений',

	'EDIT'							=> 'Редагувати',
	'EDIT_ALBUM'					=> 'Редагувати альбом',
	'EDIT_SUBALBUM'					=> 'Редагувати вкладений альбом',
	'EDIT_SUBALBUM_EXP'				=> 'Тут Ви можете редагувати альбоми.',
	'EDITED_SUBALBUM'				=> 'Альбом успішно відредагований',

	'GOTO'							=> 'Перейти до',

	'MANAGE_SUBALBUMS'				=> 'Управління вкладеними альбомами',
	'MISSING_ALBUM_NAME'			=> 'Введіть назву альбому',

	'NEED_INITIALISE'				=> 'Ви ще не маєте персонального альбому.',
	'NO_ALBUM_STEALING'				=> 'Ви не можете керувати альбомами інших користувачів.',
	'NO_FAVORITES'					=> 'У Вас немає обраного.',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> 'Ви досягли максимальної кількості вкладених альбомів для Вашого персонального альбому.',
	'NO_PARENT_ALBUM'				=> '&laquo;-- немає батька',
	'NO_PERSALBUM_ALLOWED'			=> 'У Вас немає прав на створення персонального альбому',
	'NO_PERSONAL_ALBUM'				=> 'Ви ще не маєте персонального альбому. Тут Ви можете створити собі персональний альбом з некотрих кількістю вкладених альбомів.<br /> Тільки власник може завантажувати зображення в персональні альбоми.',
	'NO_SUBALBUMS'					=> 'Немає вкладених альбомів',
	'NO_SUBSCRIPTIONS'				=> 'Ви не підписані ні на одне зображення.',

	'PARSE_BBCODE'					=> 'Дозволити BBCode',
	'PARSE_SMILIES'					=> 'Дозволити смайли',
	'PARSE_URLS'					=> 'Дозволити посилання',
	'PERSONAL_ALBUM'				=> 'Персональний альбом',

	'REMOVE_FROM_FAVORITES'			=> 'Видалити з обраних',

	'UNSUBSCRIBE'					=> 'Відписатися',

	'YOUR_FAVORITE_IMAGES'			=> 'Тут Ви можете бачити зображення, додані до обраного. Ви можете видалити їх з обраного, якщо більше не потребуєте.',
	'YOUR_SUBSCRIPTIONS'			=> 'Тут Ви можете бачити альбоми та зображення, на які підписані.',

	'VIEWEXIFS_DEFAULT'				=> 'View Exif-Data by default',
	
	'WATCH_CHANGED'					=> 'Налаштування збережено',
	'WATCH_COM'						=> 'Підписка на коментовані зображення за замовчуванням',
	'WATCH_FAVO'					=> 'Підписка на вибрані зображення за замовчуванням',
	'WATCH_NOTE'					=> 'Це налаштування діє тільки на нові зображення.',
	'WATCH_OWN'						=> 'Підписка на свої повідомлення за замовчуванням',
));
?>